kernel:
  resource: ../../src/Kernel.php
  type: annotation

booking:
  resource: ../../src/Booking/Controller/
  type: annotation

customer:
  resource: ../../src/Customer/Controller/
  type: annotation

vehicleGroup:
  resource: ../../src/VehicleGroup/Controller/
  type: annotation

configuration:
  resource: ../../src/Configuration/Controller/
  type: annotation

station:
  resource: ../../src/Station/Controller/
  type: annotation

vehicle:
  resource: ../../src/Vehicle/Controller/
  type: annotation

payment:
  resource: ../../src/Payment/Controller/
  type: annotation

price:
  resource: ../../src/Price/Controller/
  type: annotation

contact:
  resource: ../../src/Contact/Controller/
  type: annotation

cx9_health_check:
  resource: ../../vendor/cx9/health-check-bundle/src/Controller/
  type: annotation

cx9_authcode:
  resource: ../../vendor/cx9/api-authcode-bundle/Controller/
  type: annotation
